> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kair.is/llms.txt
> Use this file to discover all available pages before exploring further.

# Patch sessions transcriptions move



## OpenAPI

````yaml /openapi.json patch /sessions/{session_id}/transcriptions/{transcription_id}/move
openapi: 3.0.0
info:
  title: Kair Voice
  version: '1.0'
servers:
  - url: http://0.0.0.0:8000/api
security: []
tags:
  - name: Admin
  - name: ApiKey
  - name: Auth
  - name: Concerns
  - name: Device
  - name: Graph
  - name: Health
  - name: Job
  - name: Session
  - name: Workshop
  - name: Workspace
paths:
  /sessions/{session_id}/transcriptions/{transcription_id}/move:
    patch:
      tags:
        - Session
      operationId: patch-sessions-session-id-transcriptions-transcription-id-move
      parameters:
        - name: session_id
          schema:
            type: string
            format: uuid
          in: path
          required: true
          deprecated: false
          explode: true
        - name: transcription_id
          schema:
            type: string
            format: uuid
          in: path
          required: true
          deprecated: false
          explode: true
      requestBody:
        content:
          application/json; charset=utf-8:
            schema:
              $ref: '#/components/schemas/MoveTranscriptionRequest'
        required: true
      responses:
        '200':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/MoveTranscriptionResponse'
        '400':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
        '404':
          description: ''
          content:
            application/json; charset=utf-8:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    MoveTranscriptionRequest:
      type: object
      title: MoveTranscriptionRequest
      required:
        - target_session_id
      properties:
        target_session_id:
          type: string
          format: uuid
    MoveTranscriptionResponse:
      type: object
      title: MoveTranscriptionResponse
      required:
        - transcription_id
        - new_session_id
      properties:
        transcription_id:
          type: string
          format: uuid
        new_session_id:
          type: string
          format: uuid
    ErrorResponse:
      type: object
      title: ErrorResponse
      required:
        - success
        - message
      properties:
        success:
          type: boolean
        message:
          type: string

````